Subject: Re: bug#26888: 25.2; doc of `with-eval-after-load'

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Feb 2021 13:52:20 +0100

Drew Adams <[email-masked]> writes:

> At the very least, the doc for `with-eval-after-load' should refer to
> the more complete doc of `eval-after-load', and explain that the former
> just expands to the latter after wrapping BODY in an anonymous function.

The doc string here is now:

FILE is normally a feature name, but it can also be a file name,
in case that file does not provide any feature.  See `eval-after-load'
for more details about the different forms of FILE and their semantics."

So I don't think there's more to be done here, and I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no